#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'masakari\.tests\.unit\.(?!(test_service\.TestWSGIService.*|test_hacking\.HackingTestCase\.test_no_os_popen|objects\.test_objects\.TestObjectVersions\.test_versions))'
